package cn.wisenergy.model.enums;
/**
*@ Description: 月订单处理状态枚举
*@ Author     : 86187
*@ Date       : 2021/3/1 11:28
 * @author 86187
 */
public enum MonthOrderStatus {
    /**
     * 月订单处理状态
     */
    NO_DEAL_WITH(0, "未处理"),
    ALREADY_DEAL_WITH(1, "已处理");

    MonthOrderStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private Integer code;

    private String desc;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
